aptdaemon key validation vulnerability

2012-12-18T00:00:00
ID SECURITYVULNS:VULN:12790
Type securityvulns
Reporter BUGTRAQ
Modified 2012-12-18T00:00:00

Description

PPA GPG key is validated incorrectly.